body.morph_event-template-default.single.single-morph_event {
    background-color: #f9f7fd;
}
.breadcrumb-event {
  display: flex;
  width: 100%;
  gap: 5px;
}
.breadcrumb-event>a {
  width: 48px;
  height: 48px;
  background-color:#595BA81A;
  border-radius: 100px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.event-container {
  margin-top: 48px;
  padding-left: 67px;
  padding-right: 67px;	
	
}

/* For devices with a width of 768px or less (tablets and smaller devices) */
@media (max-width: 768px) {
  .event-container {
    padding-left: 40px;  /* Adjust padding for tablet screens */
    padding-right: 40px;
  }
}

/* For devices with a width of 480px or less (mobile devices) */
@media (max-width: 480px) {
  .event-container {
    padding-left: 20px;  /* Adjust padding for mobile screens */
    padding-right: 20px;
  }
}

/* For very small mobile devices (like older or smaller smartphones) */
@media (max-width: 320px) {
  .event-container {
    padding-left: 10px;  /* Even smaller padding for the smallest devices */
    padding-right: 10px;
  }
}/* For devices with a width of 768px or less (tablets and smaller devices) */
@media (max-width: 768px) {
  .event-container {
    padding-left: 40px;  /* Adjust padding for tablet screens */
    padding-right: 40px;
  }
}

/* For devices with a width of 480px or less (mobile devices) */
@media (max-width: 480px) {
  .event-container {
    padding-left: 20px;  /* Adjust padding for mobile screens */
    padding-right: 20px;
  }
}

/* For very small mobile devices (like older or smaller smartphones) */
@media (max-width: 320px) {
  .event-container {
    padding-left: 10px;  /* Even smaller padding for the smallest devices */
    padding-right: 10px;
  }
}


.event-details-container {
  width: 100%;
  display: grid;
  grid-template-columns: 2fr 1fr;
  gap: 32px;
  margin-top: 32px;
      margin-bottom: 50px;
}
section.event-container h1 {
    padding-left: 0px;
    line-height: 1.2;
}
 .event-details-image-container {
    width: 100%;
  height: 373px;
  border-radius: 16px;
  overflow: hidden;
}

.event-details-image{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.event-details-main-content {
    display: flex;
    flex-direction: column;
    padding: 24px;
    gap: 32px;
    border-radius: 16px;
  }

.event-details-main-content > .event-details-description {
  display: flex;
  flex-direction: column;
  gap: 16px;
}

.event-details-main-content > .event-details-description  p {
  line-height: 25px;
    color: #141414CC !important;
    font-weight: 400;
    font-size: 16px;
    margin-bottom: 1rem;
}
.event-details-main-content > .event-details-description {
  line-height: 25px;
    color: #141414CC !important;
    font-weight: 400;
    font-size: 16px;
    margin-bottom: 1rem;
}

.event-details-key-topics {
  display: flex;
  flex-direction: column;
  gap: 16px;
}
.topic-buttons-container{
  display: flex;
  gap: 16px;
  flex-wrap: wrap;
}
.topic-buttons-container > .topic-button{
  padding-inline: 10px;
  padding-block: 5px;
  font-size: 14px;
  border: 1px solid #595BA8;
  border-radius: 100px;
  color: #595BA8;
  background-color: transparent;
  cursor: pointer;
  transition: all 0.2s ease-in-out;


}
.topic-buttons-container > .topic-button:hover{
  background-color: #595BA81A;
  color: #595BA8;
}
.topic-buttons-container > .topic-button:active{
  background-color: transparent;
}
.event-details-description ul li {
    list-style-type: disc;
    line-height: 24px;
    margin-top: 10px;
    font-weight: 400;
    font-size: 16px;
    color: #141414cc;
}
.event-details-description ul {
  padding-left: 24px; 
}
.event-details-key-topics > ul {
  /* display: flex;
  flex-direction: column;
  gap: 20px;
  padding-left: 24px; */
  padding-left: 24px; 
}
.event-details-key-topics > ul > li {
  list-style-type: disc;
  line-height: 24px;
  margin-top: 10px;

}

.event-details-right-sidebar {
  display: flex;
  flex-direction: column;
  gap: 32px;
}
.event-card {
  padding: 24px;
  border-radius: 16px;
}
.event-card-details {
  margin-top: 40px;
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.event-card-details-item-icon-text {
  display: flex;
  gap: 20px;
}

.event-card-hr {
  background-color: #1414140d;
}
.event-details-hr{
  border: 1px solid #1414141A;
  background-color: #1414141A;
}
.event-card-with-download-icon {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.event-resource-card-details {
  margin-top: 40px;
  display: flex;
  flex-direction: column;
  gap: 15px;
}

.event-card-register-button{
  /* width: 50%; */
  padding-block: 10px;
  padding-inline: 30px;
  border: 1px solid #595BA8;
  border-radius: 100px;
  color: #595BA8;
  background-color: transparent;
  font-weight: 600;
  margin-top: 16px;
  cursor: pointer;
  transition: all 0.2s ease-in-out;

}
.event-card-register-button:hover{
  background-color: #595BA8;
  color: white;
}
.event-card-register-button:active{
  background-color: transparent;
  color: black;
}
.event-card-speakers{
  display: flex;
  align-items: center;
  gap: 16px;
  
}
.event-card-speakers .event-speaker-image{
  margin-top: 16px;
  margin-bottom: 16px;
  width: 100px;
  height: 100px;
  border-radius: 16px;
  object-fit: cover;
}

.event-card.bg-secondary .wpforms-submit {
    padding-block: 10px;
    padding-inline: 30px;
    border: 1px solid #595BA8;
    border-radius: 100px;
    font-weight: 600;
    cursor: pointer;
    transition: all 0.2s ease-in-out;
}
